/*-------------------------------

	POPUP.CSS

-------------------------------*/

.popup_back {
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 100;
}

.popup_cont {
    position: fixed;
    z-index: 102;
    max-width: 95%;
    max-height: 90%;
    overflow-x: hidden;
    overflow-y: auto;
    border-width: 18px;
    border-style: solid;
    -moz-border-image: url("img_main/popup_border.png") 33% stretch;
    -webkit-border-image: url("img_main/popup_border.png") 33% stretch;
    border-image: url("img_main/popup_border.png") 33% stretch;
}

.preloader {
    z-index: 101;
}

/*---------------------

	EDIT BELOW

*/

.popup_close {
    cursor: pointer;
    position: absolute;
    right: 1px;
    top: 2px;
    width: 21px;
    height: 20px;
    display: block;
    background: #888;
    text-align: center;
    font-size: 16px;
    box-shadow: 0px 0px 2px 0px #666;
    -moz-box-shadow: 0px 0px 2px 0px #666;
    -webkit-box-shadow: 0px 0px 2px 0px #666;
}

.popup_close:before {
    content: "X";
    font-weight: bold;
    text-decoration: none;
    color: #ffffff;
}

.popup_back {
    cursor: pointer;
    background-color: #222;
}

div.popup {
    background-color: #e7e7e7;
    padding: 9px;
}

.preloader {
    left: 50%;
    margin: -10px 0 0 -25px;
    position: fixed;
    top: 50%;
}
